<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'hotel-list.php';
require_once('inc/libraries-bgo/hotels-list.php');
include('inc/page_query.php');
include('currency.php');
?>